#include<iostream>
using namespace std;
int main()
{
long long brnezadraskani;
long long nezadraskani;
cin<<brnezadraskani;
long long cinche=0;
while(cinche<=brnezadraskani)
{
cin>>nezadraskani[cinche];
cinche++;
}

return 0;
}